<?xml version="1.0" encoding="UTF-8"?>
<BootingAdsInformation version="20260305000001">
  <ad count="2" />
  <ad url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/image/BOOTING_ADS_1.jpg" link="" id="BOOTING_ADS_1" />
  <ad url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/image/BOOTING_ADS_2.jpg" link="" id="BOOTING_ADS_2" />
  <ad interval="5000" />
</BootingAdsInformation>

